/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */

 /* The Grid ---------------------- */
.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column, 
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }

.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }

.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }

.lt-ie9 .large-1, 
.lt-ie9 .row .large-1 { width: 8.33333%; }

.lt-ie9 .large-2, 
.lt-ie9 .row .large-2 { width: 16.66667%; }

.lt-ie9 .large-3, 
.lt-ie9 .row .large-3 { width: 30%; }

.lt-ie9 .large-4, 
.lt-ie9 .row .large-4 { width: 33.33333%; }

.lt-ie9 .large-5, 
.lt-ie9 .row .large-5 { width: 41.66667%; }

.lt-ie9 .large-6, 
.lt-ie9 .row .large-6 { width: 50%; }

.lt-ie9 .large-7, 
.lt-ie9 .row .large-7 { width: 58.33333%; }

.lt-ie9 .large-8, 
.lt-ie9 .row .large-8 { width: 66.66667%; }

.lt-ie9 .large-9, 
.lt-ie9 .row .large-9 { width: 75%; }

.lt-ie9 .large-10, 
.lt-ie9 .row .large-10 { width: 83.33333%; }

.lt-ie9 .large-11, 
.lt-ie9 .row .large-11 { width: 91.66667%; }

.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }

.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 30%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }

.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }

.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }

/* Other */
img { max-width:100%; height: auto; } /* Enough everywhere except IE8. */
@media \0screen {img { width: auto }} /* Prevent height distortion in IE8. */

body .lt-ie9 {
  min-width: 1120px;
}

/* line 7543, ../sass/foundation.scss */
.lt-ie9 .top-bar {
  background: url(../images/gps-top-bg.png) repeat top center;
  width: 100%;
  min-width: 1120px;
  *zoom: 1;
  overflow: visible;
  padding-left: 150px;
}
/* line 7548, ../sass/foundation.scss */
.lt-ie9 .top-bar:before {
  content: " ";
  display: table;
}
/* line 7552, ../sass/foundation.scss */
.lt-ie9 .top-bar:after {
  content: " ";
  display: table;
  clear: both;
}
/* line 7557, ../sass/foundation.scss */
.lt-ie9 .top-bar .toggle-topbar {
  display: none;
}
/* line 7560, ../sass/foundation.scss */
..lt-ie9 top-bar .title-area {
  float: left;
  padding-top: 0;
}
/* line 7564, ../sass/foundation.scss */
.lt-ie9 .top-bar .name h1 a {
  width: auto;
  float: left;
  font-size: 18px;
}
.lt-ie9 .top-bar .name h1 {
  float: left;
}
.lt-ie9 .top-bar .name {
  float: left;
}

/* line 7568, ../sass/foundation.scss */
.lt-ie9 .top-bar input, .top-bar .button {
  line-height: 2em;
  font-size: 0.875em;
  height: 2em;
  padding: 0 10px;
  position: relative;
  top: 8px;
}
/* line 7576, ../sass/foundation.scss */
.lt-ie9 .top-bar.expanded {
  background: #0a507b;
}

/* line 7580, ../sass/foundation.scss */
.lt-ie9 .contain-to-grid .top-bar {
  max-width: 62.5em;
  margin: 0 auto;
  margin-bottom: 1.875em;
}

/* line 7585, ../sass/foundation.scss */
.lt-ie9 .top-bar-section {
  -webkit-transition: none 0 0;
  -moz-transition: none 0 0;
  transition: none 0 0;
  left: 0 !important;
}
/* line 7590, ../sass/foundation.scss */
.lt-ie9 .top-bar-section ul {
  width: auto;
  height: auto !important;
  display: inline;
}
/* line 7594, ../sass/foundation.scss */
.lt-ie9 .top-bar-section ul li {
  float: left;
  padding-left: 24px;
  margin-bottom: 10px;
  font-weight: 700;
}
/* line 7599, ../sass/foundation.scss */
.lt-ie9 .top-bar-section ul li .js-generated {
  display: none;
}
/* line 7604, ../sass/foundation.scss */
.lt-ie9 .top-bar-section li a:not(.button) {
  padding: 0 15px;
  line-height: 25px;
}
.lt-ie9 .top-bar-section ul li > a {
  padding-top: 8px;
}


/* line 7607, ../sass/foundation.scss */
.lt-ie9 .top-bar-section li a:not(.button).hover {
  color: #c63d49;
}
/* line 7612, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-dropdown > a {
  padding-right: 35px !important;
}
/* line 7614, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 5px;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
  border-top-style: solid;
  margin-top: -2.5px;
  top: 22.5px;
}
/* line 7626, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-dropdown.moved {
  position: relative;
}
/* line 7628, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-dropdown.moved > .dropdown {
  visibility: hidden;
}
/* line 7632, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
  visibility: visible;
}
/* line 7635, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  border: none;
  content: "\00bb";
  margin-top: -16px;
  right: 5px;
}
/* line 7642, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .dropdown {
  left: 0;
  top: auto;
  background: transparent;
  min-width: 100%;
}
/* line 7648, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .dropdown li a {
  color: #c63d49;
  line-height: 2;
  white-space: nowrap;
  padding: 7px 15px;
  background: #1e1e1e;
}
/* line 7655, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .dropdown li label {
  white-space: nowrap;
  background: #1e1e1e;
}
/* line 7659, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .dropdown li .dropdown {
  left: 100%;
  top: 0;
}
/* line 7665, ../sass/foundation.scss */
.lt-ie9 .top-bar-section .has-form {
  background: #111111;
  padding: 0 15px;
  height: 45px;
}
/* line 7670, ../sass/foundation.scss */
.lt-ie9 .top-bar-section ul.right li .dropdown {
  left: auto;
  right: 0;
}
/* line 7673, ../sass/foundation.scss */
.lt-ie9 .top-bar-section ul.right li .dropdown li .dropdown {
  right: 100%;
}

/* line 7680, ../sass/foundation.scss */
.lt-ie9 .no-js .top-bar-section ul li:hover > a, .no-js .top-bar-section ul li:active > a {
  background: #090909;
  color: white;
}
/* line 7685, ../sass/foundation.scss */
.lt-ie9 .no-js .top-bar-section .has-dropdown:hover > .dropdown {
  visibility: visible;
}

.lt-ie9 #footer-top { clear: both; }

#wrapper { margin-left: 0; margin-right: 0; max-width: 100%; }

.lt-ie9 .contact-section section { padding-right: 2em; } 

.lt-ie9 .page-template-page-contact-php section img { width: 25%; height: 25%; }
.lt-ie9 .contact-section p { font-size: 1em; }
.lt-ie9 .contact-section h1 { margin-top: 0; }
.lt-ie9 #mc_signup_submit {margin-top:-9px;}
.lt-ie9 #quoteslider { background-image: none; background-color: #C63D49;}

.lt-ie9 .site-header p {padding-top: 5px;}

.lt-ie9 h1 { line-height: 1em; }
.lt-ie9 .ieh3 { font-size: 1em; color: rgb(198,61,73); }
.lt-ie9 .qoute { background-color: #C63D49; color: #FFFFFF; background-image: none; height: 150px; }
.lt-ie9 .qoute span { padding-top: 0; padding-bottom: 0.5em; }

.seminar-bottom .seminar-title {
    position: absolute;
    bottom: 0;
    width: 100%;  

}
